.newsztmkZ13444_con08 .text_lt h3 { font-family:"微软雅黑"; font-size:21px; line-height:24px; padding-bottom:8px;}
.newsztmkZ13444_con07 .text_cur .img .plus { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plushover_xuqiu_13444_day_20151012.png) no-repeat scroll left 0;}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.newsztmkZ13444_con11 .text_lt p a {color:#7e7a7f}
.ELMT1450920492560246 .md .md_hd .mh_title {margin-left:5px;}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.newsztmkZ13444_con05 .text_lt h4 { font-family:"微软雅黑"; font-size:15px; font-weight:normal; color:#000; padding-top:5px;}
.newsztmkZ13444_con12 .image_lt ul li .text a:hover {color:#004466}
.newsztmkZ13444_con05 .text_lt h3 { font-family:"微软雅黑"; font-size:23px; line-height:26px; padding-top:3px; padding-bottom:8px;}
.newsztmkZ13444_con17 .gd_box {clear:both;zoom:1; position:relative;}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.newsztmkZ13444_con05 .text_lt h4 a:hover {color:#004466;text-decoration: none;}
.md .md_hd .mh_title .fi {}
.ELMT1450920492560313 .md {border-width:0px;}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.ELMT1450920492560202 .md {border-width:0px;}
.newsztmkZ13444_con17 .image_lt ul li .image .plus { position:absolute; left:0px; top:0px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plus_xuqiu_13444_day_20151009.png) no-repeat scroll left 0; width:32px; height:32px;}
.ELMT1450920492560189 .vspace_jj {height:0px;}
.bg_center_v_tile {
}
.ELMT1450920492561375 .md .md_hd .mh_title {margin-left:0;}
.turn_page_box b {
	font-weight:normal;
}
.newsztmk_column_wrapper_647_323 .col_w647 { width:647px; float:left}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.bg_bottom_owner {
}
.newsztmkZ13444_con08   div.nodot {background:none !important;}
.column_wrapper {
    margin: 0 auto;
    width: 1000px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.newsztmkZ13444_con08 .text_lt .img .plus {position:absolute; left:0px; top:0px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plus_xuqiu_13444_day_20151009.png) no-repeat scroll left 0; width:32px; height:32px;}
body .r, body .right {
	float:right;
	clear:none;
}
.newsztmkZ13444_con08   div.btmdot {background-position:left bottom !important;background-repeat:repeat-x;  padding-top:4px; padding-bottom:14px;}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
.newsztmkZ13444_con17 .image_lt { clear:both;zoom:1; position:relative; overflow:hidden; margin:0 80px; height:155px; }
.md .md_hd .mh_option .more_btn:hover {
}
.newsztmkZ13444_con11 .text_lt p { font-size:14px; line-height:24px; color:#7e7a7f}
.md .md_hd {
	background:#ca2323 none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:51px;
	line-height:51px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0;
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/md_hd_xuqiu_14103_day_20151229.jpg);
	background-repeat:repeat-x;
	border-bottom-width:0px;
	border-color:#ccc;
	background-position:left 0;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.col2_list .title_list_box {
	clear:both;
}
.newsztmkZ13444_con07 .text_lt .img .plus {position:absolute; left:0px; top:0px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plus_xuqiu_13444_day_20151009.png) no-repeat scroll left 0; width:32px; height:32px;}
body .l, body .left {
	float:left;
	clear:none;
}
.newsztmkZ13444_page01 a {margin:0 3px 0 2px; line-height:23px; height:23px; padding:0 9px; font-size:14px; color:#676767; font-weight:bold; background:#e9e9e9; font-family:Arial}
.newsztmkZ13444_con12 .image_lt ul li .image .plus { position:absolute; left:0px; top:0px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plus_xuqiu_13444_day_20151009.png) no-repeat scroll left 0; width:32px; height:32px;}
.newsztmkZ13444_con01 .text_lt02 p.jianjie a:hover {color:#004466;}
.ELMT1450920492561351 .vspace_jj {height:5px;}
.newsztmkZ13444_con17 .image_lt ul li .image { clear:both;zoom:1; position:relative;}
#nav_box_lt31 #nav_lt31 a.last {
}
.newsztmkZ13444_page01 a.page_up:hover { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/page_uphover_xuqiu_13444_day_20151012.png) no-repeat center center #008ee2; width:8px;}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.ELMT1450920492561375 .md .md_bd {padding:0px;}
.md .md_hdc b {
}
.newsztmkZ13444_con07 .text_lt p a {color:#7e7a7f}
.newsztmkZ13444_con12 { clear:both;zoom:1;}
ul {
	list-style-type:none;
}
.newsztmkZ13444_con11 { clear:both;zoom:1;}
em, b, i {
	font-style:normal;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.newsztmkZ13444_con17 .image_lt ul li .text a { color:#000}
.md .md_ftc b {
}
.newsztmkZ13444_con07 .text_lt .img { margin-left:17px; position:relative; float:right;}
.newsztmkZ13444_con05 .text_lt p a:hover {color:#004466;text-decoration: none;}
img, a img {
	border:0 none;
}
.newsztmkZ13444_con11  div.topdot {background-position:left top !important;background-repeat:repeat-x;  padding-top:18px;}
.ELMT1450920492560313 .md .md_bd {padding:0px;}
.newsztmkZ13444_con11 .text_lt h3 { font-family:"微软雅黑"; font-size:23px; line-height:26px;padding-bottom:8px;}
.newsztmkZ13444_con07 .text_lt p { font-size:14px; line-height:24px; color:#7e7a7f}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.newsztmkZ13444_con01 .text_lt02 h3 { font-family:"微软雅黑"; font-size:21px; line-height:28px; color:#000000; padding-top:15px; padding-bottom:10px;}
.newsztmkZ13444_con12 .image_lt ul li .text { font-family:"微软雅黑"; font-size:17px; line-height:1.5em; color:#323232; font-weight:bold;}
.newsztmkZ13444_con17 .image_lt ul li.cur .text a { color:#004466; text-decoration:none}
.col2_list .title_list_box ul.title_list {
	clear:both;
}
.column_wrapper_1000_xw:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.md .md_hd .mh_title span {}
#page_bottom .cntv_footer a {
}
.newsztmkZ13444_con08 { clear:both;zoom:1;}
.newsztmkZ13444_page01 a.page_down {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/page_down_xuqiu_13444_day_20151010.png) no-repeat center center #e9e9e9;width:8px;}
.newsztmkZ13444_con07 { clear:both;zoom:1;}
body .c, body .c {
	text-align:center;
}
body {
	margin-top:0;
	font-size:12px;
	background:#ecdec1 none;
	font-family:"微软雅黑","黑体";
}
.newsztmkZ13444_con05 { clear:both;zoom:1;}
.newsztmkZ13444_con05 .text_lt { clear:both;zoom:1; position:relative}
.newsztmkZ13444_con03 { clear:both;zoom:1;}
.newsztmkZ13444_con01 { clear:both;zoom:1;}
.ELMT1450920492561375 .md {border-width:0px;}
.newsztmkZ13444_con05 .text_lt p a {color:#7e7a7f}
.ELMT1450920492561338 .vspace_jj {height:20px;}
.ELMT1450920492560313 .md .md_hd .mh_title {margin-left:0;}
#page_body {
}
.newsztmkZ13444_con17 .gd_box  .fc_up { position:absolute; left:0px; top:22px; width:36px; height:67px; display:inline-block; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/pre_xuqiu_13444_day_20151010.png) no-repeat left 0;}
.newsztmkZ13444_con05 .text_lt h4 a { color:#000; }
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .download {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.bg_bottom_h_tile {
}
.newsztmkZ13444_con03 .img_box .text { position:absolute; right:0px; top:0px; padding-left:48px; width:107px; height:137px; font-size:14px; line-height:24px; color:#fff; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/vbg_xuqiu_13444_day_20151009.png) no-repeat left 0}
a:hover, a:active {
	text-decoration:underline;
}
.newsztmkZ13444_con12 .image_lt ul li .text a {color:#323232}
.newsztmkZ13444_con11   div.nodot {background:none !important;}
.ELMT1450950195427933 .vspace_jj {height:20px;}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.col2_list .title_list_box ul.title_list li a {
	color:#000;
}
.newsztmkZ13444_con01 .text_lt02 p.jianjie {color: #7d7983;font-size: 14px;line-height: 24px;text-indent: 2em;margin-bottom: 10px;}
.newsztmkZ13444_con17 .gd_box  .fc_up:hover {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/pre_hover_xuqiu_13444_day_20151010.png) no-repeat left 0;}
.newsztmkZ13444_con11   div.btmdot {background-position:left bottom !important;background-repeat:repeat-x;  padding-top:4px; padding-bottom:14px;}
.cntv_topbar .sub a {
	color:#102c38;
}
.newsztmkZ13444_con12 .image_lt ul li .image { clear:both;zoom:1; position:relative;}
.md .md_hd .mh_option .more_btn {
}
.newsztmkZ13444_con11 .text_lt .img .plus {position:absolute; left:0px; top:0px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plus_xuqiu_13444_day_20151009.png) no-repeat scroll left 0; width:32px; height:32px;}
.ELMT1450920492560276 .md .md_hd {height:50px;line-height:50px;}
.ELMT1450920492560276 .md .md_hd .mh_title {margin-left:0;}
.ELMT1450954647783973 .vspace_jj {height:20px;}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:"宋体";
	background-color:none;
	float:right;
	padding-right:10px;
	font-weight:normal;
	margin-top:0px;
}
.newsztmkZ13444_page01 { clear:both;zoom:1; text-align:center;}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.bg_top_owner {
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/bg____xuqiu_14103_day_20151229.jpg);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.md .md_ftc {
	display:none;
}
.newsztmkZ13444_con05 .text_lt p { font-size:14px; line-height:24px; color:#7e7a7f}
.col_400_560_13444_151013 .col_w400 { width:400px; float:left;}
.ELMT1450920492560316 .md .md_bd {padding:0px;}
.col_400_560_13444_151013 .col_w560 { width:560px; float:right; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/w560_xuqiu_13444_day_20151009.gif) repeat-y left 0; padding-left:20px;}
.md .md_hd .mh_title i {}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.newsztmkZ13444_con17 .image_lt ul li.cur .image .plus { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plushover_xuqiu_13444_day_20151012.png) no-repeat scroll left 0;}
.md {
	background:#fff none repeat scroll 0 0;
	border:1px solid #dadada;
	clear:both;
	border-width:0;
}
.newsztmkZ13444_con01 .text_lt02 h3 a { color:#000}
.newsztmkZ13444_page01 a:hover { background:#008ee2; color:#fff; text-decoration:none}
.md .md_hd .mh_title b {
}
a:link, a:visited {
}
.md .md_hd .mh_title a {
	background-color:none;
}
.ELMT1450920492561357 .col2_list .title_list_box ul.title_list li {font-size:14px;}
.newsztmkZ13444_con11 .text_lt p a:hover {color:#004466;text-decoration: none;}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.col2_list .title_list_box ul.title_list li {
	clear:none;
	float:left;
	width:44%;
	padding-left:8px;
	line-height:1.5em;
	font-family:宋体;
	font-size:14px;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_title_list.gif) no-repeat left center;
	margin:1px 10px 4px 0;
	color:#000;
}
.newsztmkZ13444_con08 .text_lt h3 a:hover {color:#004466;text-decoration: none;}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.newsztmkZ13444_con08 .text_lt .img { margin-right:10px; margin-top:3px; position:relative; float:left;}
.md .md_hd .mh_title .li {}
.newsztmkZ13444_con17 .image_lt ul li .image img {}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.newsztmkZ13444_con07 .text_lt { clear:both;zoom:1; padding-top:17px;}
.newsztmkZ13444_con07 .text_lt h3 a:hover {color:#004466;text-decoration: none;}
.cntv_topbar .loginbox a {
	color:#515151;
}
.newsztmkZ13444_con17 .image_lt #qwp22 { width:99999px; position:absolute; left:0px; top:0;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.newsztmkZ13444_con01 .text_lt02 p { font-size:14px; line-height:27px; color:#323232}
.newsztmkZ13444_con07  div.topdot {background-position:left top !important;background-repeat:repeat-x;  padding-top:18px;}
.newsztmkZ13444_con12 .image_lt ul li { width:184px; float:left; margin-right:20px;margin-bottom:10px;}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.newsztmkZ13444_con05 .text_cur .plus { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plushover_xuqiu_13444_day_20151012.png) no-repeat scroll left 0 !important;}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.newsztmkZ13444_con11 .text_lt .img { margin-right:19px; margin-top:4px; position:relative; float:left;}
.newsztmkZ13444_con07   div.btmdot {background-position:left bottom !important;background-repeat:repeat-x;  padding-top:4px; padding-bottom:14px;}
.newsztmkZ13444_page01 .cur { background:#008ee2; color:#fff; text-decoration:none}
.newsztmkZ13444_con01 .text_lt02 p a {color:#323232}
.newsztmkZ13444_con01 .text_lt02 p.jianjie a {color: #7d7983;text-decoration: none;}
.column_wrapper_1000_xw {
	clear:both;
	margin:0 auto;
	width:1000px;
}
.md .md_bd {
	border:solid 0px #d83936;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:9px;
	background-repeat:no-repeat;
	background-position:center bottom;
	border-top:none;
}
.newsztmkZ13444_con08 .text_lt p a {color:#7e7a7f}
.col2_list .title_list_box ul.title_list li a:hover {
	color:#000;
}
.md .md_hd .mh_option a {
	color:#fff;
}
#nav_box_lt31 #nav_lt31 a:hover {
	color:#fff;
	text-decoration:underline;
}
ul, ol {
	list-style-type:none;
}
.newsztmkZ13444_con08 .text_lt p { font-size:14px; line-height:24px; color:#7e7a7f}
.newsztmkZ13444_con08 .text_lt { clear:both;zoom:1; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/con07_line_xuqiu_13444_day_20151009.gif) repeat-x left 0; padding-top:17px;}
.ELMT1451268585361412 .vspace_jj {height:15px;}
.lt86 {}
.newsztmkZ13444_con07 .text_lt p a:hover {color:#004466;text-decoration: none;}
.ELMT1450920492560252 .md .md_hd .mh_title {margin-left:0;}
.bg_top_h_tile {
}
#nav_box_lt31 {
	background-color:transparent;
	height:44px;
	line-height:44px;
	font-size:18px;
	font-weight:normal;
	background:transparent url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/bg____xuqiu_14103_day_20151229.jpg) no-repeat 50% -312px;
	color:#fff;
	margin:0 auto;
	width:960px;
}
p {
	line-height:1.25em;
}
.newsztmkZ13444_con07 .text_lt h3 { font-family:"微软雅黑"; font-size:21px; line-height:24px; padding-bottom:8px;}
#nav_box_lt31 #nav_lt31 a.cur:hover {
	background:none;
}
.ELMT1450920492560252 .md .md_bd {padding:0px;}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
#nav_box_lt31 #nav_lt31 {
	padding-left:15px;
	color:#fff;
}
.newsztmkZ13444_con07   div.nodot {background:none !important;}
.newsztmkZ13444_con12 .image_lt ul { zoom:1; margin-right:-20px;}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.newsztmkZ13444_con01 .text_lt02 { clear:both;zoom:1; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/con01_line_xuqiu_13444_day_20151009.gif) no-repeat left bottom; padding-bottom:13px;}
#page_bottom {
}
.col2_list .title_list_box .tl_option .more_btn {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_title_list.gif) no-repeat left 6px;
	clear:both;
	color:#333;
	font-size:14px;
	line-height:1.5em;
	margin:1px 10px 4px 0;
	padding-left:8px;
}
.ELMT1450920492561375 .md .md_hd {height:50px;line-height:50px;}
.newsztmkZ13444_con01 .text_lt02 p a:hover {color:#004466;text-decoration: none;}
.ELMT1451471358861165 .vspace_jj {height:20px;}
a {
	color:#000;
	text-decoration:none;
}
.hide {
	height:10px;
	overflow:hidden;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.md .md_hdc {
	display:none;
}
.ELMT1450920492561354 .md .md_hd {height:50px;line-height:50px;}
.ELMT1450920492560276 .md {border-width:0px;}
.newsztmkZ13444_con12 .image_lt ul li.cur .image .plus { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plushover_xuqiu_13444_day_20151012.png) no-repeat scroll left 0;}
.ELMT1450920492560282 .vspace_jj {height:10px;}
#page_head_lt31 {
	width:100%;
}
.newsztmkZ13444_con17 .gd_box  .fc_down:hover {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/next_hover_xuqiu_13444_day_20151010.png) no-repeat left 0;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
.ELMT1450920492560313 .md .md_hd {height:50px;line-height:50px;border-bottom-width:0px;}
.newsztmk_column_wrapper_647_323 .col_w323 { width:323px; float:right}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.newsztmkZ13444_con05 .text_lt h3 a:hover {color:#004466;text-decoration: none;}
.newsztmkZ13444_con01 .text_lt02 h3 a:hover {color:#004466;text-decoration: none;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
.cntv_topbar_bg {
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
#nav_box_lt31 #nav_lt31 a.cur {
	color:#fff;
}
.col2_list .title_list_box .date {
	color:#999;
	font-size:12px;
	margin-left:15px;
}
.newsztmkZ13444_con03 .img_box .text a { color:#fff; text-decoration:none;}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.newsztmkZ13444_con08 .text_lt p a:hover {color:#004466;text-decoration: none;}
.newsztmkZ13444_con17 .gd_box  .fc_down {position:absolute; right:0px; top:22px; width:36px; height:67px; display:inline-block; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/next_xuqiu_13444_day_20151010.png) no-repeat left 0;}
.col2_list .title_list_box .tl_option {
	clear:both;
	float:right;
	margin:5px 0 0;
	position:relative;
	_height:0%;
}
.col2_list .title_list_box .tl_caption {
	background:none;
	clear:both;
	color:#333;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}
.newsztmkZ13444_con08 .text_cur .img .plus { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plushover_xuqiu_13444_day_20151012.png) no-repeat scroll left 0 !important;}
.newsztmkZ13444_con01 .text_lt02 p span { font-family:Arial; padding:0 15px;}
.newsztmkZ13444_con05 .text_lt .plus {position:absolute; left:0px; top:0px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plus_xuqiu_13444_day_20151009.png) no-repeat scroll left 0; width:32px; height:32px;}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:100px;
	margin:0 auto;
	min-height:100px;
	width:960px;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.newsztmkZ13444_con08  div.topdot {background-position:left top !important;background-repeat:repeat-x;  padding-top:18px;}
.ELMT1450920492560276 .md .md_bd {padding:0px;}
.newsztmkZ13444_con11 .text_cur .img .plus { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plushover_xuqiu_13444_day_20151012.png) no-repeat scroll left 0 !important;}
.ELMT1450920492561346 .vspace_jj {height:20px;}
.col2_list .title_list_box .tl_dot_line {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	clear:both;
}
.newsztmkZ13444_con11 .text_lt h3 a:hover {color:#004466;text-decoration: none;}
ul, li {
	margin:0;
	padding:0;
}
#nav_box_lt31 #nav_lt31 span {
}
ul:after {
	clear:both;
	content:".";
	display:block;
	font-size:0px;
	height:0;
	line-height:0px;
	visibility:hidden;
}
.newsztmkZ13444_con17 .image_lt ul li { float:left; width:195px; margin-right:20px;}
.col_400_560_13444_151013 {margin-top:10px;}
.newsztmkZ13444_con17 .image_lt ul li.cur .image .borederh { display:block;}
.newsztmkZ13444_con17 .image_lt ul li .image .borederh { position:absolute; left:0px; top:0px;width:191px; height:106px; border:2px solid #1a70bb; display:none }
.turn_page_box .tpb_right {
}
.ELMT1450920492560246 .md .md_bd {padding:0px;}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.newsztmk_column_wrapper { width:1000px;margin:0 auto;}
#nav_box_lt31 #nav_lt31 a {
	color:#fff;
	text-decoration:none;
	display:inline-block;
	padding:0 10px;
	font-weight:bold;
}
.newsztmk_column_wrapper_647_323 { clear:both;zoom:1;}
.newsztmkZ13444_con03 .img_box { clear:both;zoom:1; position:relative;}
.newsztmkZ13444_page01 a.page_up { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/page_up_xuqiu_13444_day_20151010.png) no-repeat center center #e9e9e9; width:8px;}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.newsztmkZ13444_page01 a.page_down:hover {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/page_downhover_xuqiu_13444_day_20151012.png) no-repeat center center #008ee2;width:8px;}
.md .md_hd .mh_title {
	font-size:16px;
	font-family:"微软雅黑","黑体";
	margin-left:0;
	float:left;
	color:#fff;
	font-weight:normal;
	padding-left:20px;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.newsztmkZ13444_con17 .image_lt ul li .text {font-size:14px; line-height:18px; color:#000; clear:both;zoom:1; padding-top:6px; }
.ELMT1450920492561354 .md .md_hd .mh_title {margin-left:0;}